﻿* {
    font-family: "fs_albertlight",Verdana,Tahoma,"DejaVu Sans",sans-serif;
    font-size: 16px;
    color: #6B606D;
}

h3 {
    color: #00543F;
}

.MemberDetailHeading,
.PageHeading {
    font-family: "taronga_headlineregular","Helvetica Nueue",Helvetica,Arial,sans-serif;
    font-weight: normal !important;
    font-size: 3.125em;
    color: #005440;
    margin-top: 5px;
    margin-bottom: 5px;
}

.SubHeading {
    font-family: "fs_albertlight",Verdana,Tahoma,"DejaVu Sans",sans-serif;
    font-weight: bold;
    font-size: 18pt;
    color: #005440;
    background-color: #F6F5F4;
}

.nowrap {
    white-space: nowrap;
}

.FormHeading {
    font-family: "fs_albertlight",Verdana,Tahoma,"DejaVu Sans",sans-serif;
    font-weight: lighter;
    font-size: 18pt;
    color: #6B604F;
}

#WzdMembership {
    background-color: #F6F5F4;
    max-width: 1000px;
    min-width: 1000px;
        position: relative;
    top: -90px;
}

#wizHeader li .prevStep {
    background-color: #669966;
    color: White;
}

    #wizHeader li .prevStep:after {
        border-left-color: #669966 !important;
    }

#wizHeader li .currentStep {
    border-color: #009645;
    Color: white;
    font-family: "fs_albertlight",Verdana,Tahoma,"DejaVu Sans",sans-serif;
}

.currentStep .Underline {
    text-decoration: underline;
    text-align: left;
    font-family: "fs_albertlight",Verdana,Tahoma,"DejaVu Sans",sans-serif;
}

.currentStep {
    font-family: "fs_albertlight",Verdana,Tahoma,"DejaVu Sans",sans-serif;
}

.Underline {
    color: white;
    font-family: "fs_albertlight",Verdana,Tahoma,"DejaVu Sans",sans-serif;
}

.lastStep {
    border-top-right-radius: 12px;
    border-bottom-right-radius: 12px;
}

#wizHeader li .currentStep:after {
    border-left-color: #009645 !important;
}

#wizHeader li .nextStep {
    background-color: #009645;
    font-family: "fs_albertlight",Verdana,Tahoma,"DejaVu Sans",sans-serif;
    border-left: 1px solid #377161;
}

    #wizHeader li .nextStep:after {
        border-left-color: #009645 !important;
    }

#wizHeader {
    list-style: none;
    overflow: hidden;
    font: 18px Helvetica, Arial, Sans-Serif;
    margin-left: 18px;
    padding: 0px;
    position: relative;
    top: -38px;
    border-radius: 12px;
    height: 45px;
}

    #wizHeader ul {
        list-style: none;
        padding: 0;
        margin: auto 0;
    }

    #wizHeader li {
        float: left;
        /*margin-right: 30px;*/
        float: left;
        list-style: none;
    }

        #wizHeader li a {
            display: inline-block;
            background: #009645;
            color: #fff;
            font-weight: 300;
            font-family: "fs_albertlight", Verdana, Tahoma, "DejaVu Sans", sans-serif;
            font-size: 16px;
            text-transform: uppercase;
            text-decoration: none;
            /*border-radius: 25px;*/
            padding: 10px 25px 10px 20px;
            position: relative;
            line-height: 1;
            -webkit-transition: all 0.2s linear;
            -o-transition: all 0.2s linear;
            transition: all 0.2s linear;
            line-height: 1.5em;
            text-decoration: none;
            display: block;
            /*color: #FFFFFF;
            text-decoration: none;
            padding: 1px 0 10px 20px;
            background: £009645
            position: relative;
            display: block;
            float: left;
            height: 60px;
            border-top-left-radius: 5px;
            border-bottom-left-radius: 5px;*/
        }

            #wizHeader li a:after {
                /*content: " ";
                display: block;
                width: 0;
                height: 0;
                border-top: 50px solid transparent; /* Go big on the size, and let overflow hide */
                /*border-bottom: 50px solid transparent;
                border-left: 30px solid hsla(34,85%,35%,1);
                position: absolute;
                top: 50%;
                margin-top: -50px;
                left: 100%;
                z-index: 1;*/ */;
                /* content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 50px solid transparent;  Go big on the size, and let overflow hide
    border-bottom: 50px solid transparent;
    border-left: 30px solid hsla(34,85%,35%,1);
    position: absolute;
    top: 50%;
    margin-top: -50px;
    left: 100%;
    z-index: 2;
    background-color:#4c7e00 */
            }

/*#wizHeader li a:before {
                content: " ";
                display: block;
                width: 0;
                height: 0;
                border-top: 50px solid transparent;
                border-bottom: 50px solid transparent;
                border-left: 30px solid #4C7E00;
                position: absolute;
                top: 50%;
                margin-top: -50px;
                margin-left: 1px;
                left: 100%;
                z-index: 1;
                /*
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 50px solid transparent;
    border-bottom: 50px solid transparent;
    border-left: 30px solid white;
    position: absolute;
    top: 50%;
    margin-top: -50px;
    margin-left: 1px;
    left: 100%;
    z-index: 1;*/
/*}*/ */ #wizHeader li:first-child a {
    padding-left: 10px;
    margin-left: 10px;
    border-top-left: 5px;
    border-bottom-left: 5px;
}

#wizHeader li:last-child {
    padding-right: 50px;
}

#wizHeader li a:hover {
    background: #00b051;
}

    #wizHeader li a:hover:after {
        /*border-left-color: #FE9400 !important;*/
        border-left-color: #00b051 !important;
    }

.content {
    height: 150px;
    padding-top: 75px;
    text-align: center;
    background-color: #02543f;
    font-size: 48px;
}

.NextButton {
    /*
    background: -webkit-linear-gradient(#FFC212, #F4A800);
    background: -o-linear-gradient(#FFC212, #F4A800);
    background: -moz-linear-gradient(#FFC212, #F4A800);
    background: linear-gradient(#FFC212, #F4A800);  */
    color: #FFFFFF;
    background-color: #005340;
    margin-right: 30px;
    width: 100px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
}

    .NextButton:hover {
        /*
    background: -webkit-linear-gradient(#FFC212, #F4A800);
    background: -o-linear-gradient(#FFC212, #F4A800);
    background: -moz-linear-gradient(#FFC212, #F4A800);
    background: linear-gradient(#FFC212, #F4A800);  */
        color: #FFFFFF;
        background-color: #00b051;
        margin-right: 30px;
        width: 100px;
        -moz-border-radius: 15px;
        -webkit-border-radius: 15px;
    }

.PrevButton {
    /*
    background: -webkit-linear-gradient(#83BA00, #609008);
    background: -o-linear-gradient(#83BA00, #609008);
    background: -moz-linear-gradient(#83BA00, #609008);
    background: linear-gradient(#83BA00, #609008); */
    color: white;
    background-color: #6B604F;
    margin-right: 30px;
    width: 100px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    margin-right: 700px;
}

a:link {
    color: #659C00;
}

.MainBody {
    margin-left: auto;
    margin-right: auto;
    width: 70% !important;
    max-width: 1000px;
    min-width: 900px;
}

h2 {
    color: #659C00;
}

.DropDownList {
    color: #6B606D;
    font-weight: bold;
    font-size: 1em;
    height: 30px;
}

.PrivacyPolicy {
    color: #D4D4D2;
    font-size: .8em;
}

a:link {
    color: #FF0000;
}

{
    color: #D4D4D2 !important;
    font-size: .8em;
}

.Hidden {
    visibility: hidden;
}

input {
    border: None;
    height: 25px;
}

    input:focus {
        border-color: #72a951;
        outline: 0;
        -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(114, 169, 81, 0.6);
        box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(114, 169, 81, 0.6);
    }

#WzdMembership_FinishNavigationTemplateContainerID_FinishPreviousButton {
    display: none;
}

#WzdMembership_RBLSendRenewals td {
    background-color: #F6F5F4 !important;
}

#WzdMembership_RBLSendMembership td {
    background-color: #F6F5F4 !important;
}
/*remove points from error messages*/
ul {
    list-style-type: none;
}

.NonErrorUL {
    list-style-type: disc;
    margin-top: 5px;
    margin-bottom: 5px;
}

.WzdHeader {
    background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0.49, #F5F4F3), color-stop(0.96, #E8E6E4) );
    background-image: -o-linear-gradient(bottom, #F5F4F3 49%, #E8E6E4 96%);
    background-image: -moz-linear-gradient(bottom, #F5F4F3 49%, #E8E6E4 96%);
    background-image: -webkit-linear-gradient(bottom, #F5F4F3 49%, #E8E6E4 96%);
    background-image: -ms-linear-gradient(bottom, #F5F4F3 49%, #E8E6E4 96%);
    background-image: linear-gradient(to bottom, #F5F4F3 49%, #E8E6E4 96%);
    height: 100px;
    vertical-align: middle;
    padding-top: 30px;
    height: 35px !important;
}

.SecurePage {
    text-align: right;
    margin-right: 20PX;
}

.SecureImage {
    width: 200px;
    height: 25px;
}

#divBanner {
    background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0.49, #F6F5F4), color-stop(0.96, #E4E2DF) );
    position: relative;
    /*background-image: -o-linear-gradient(bottom, #E4E2DF 49%, #F6F5F4 96%);
background-image: -moz-linear-gradient(bottom, #E4E2DF 49%, #F6F5F4 96%);
background-image: -webkit-linear-gradient(bottom, #E4E2DF 49%, #F6F5F4 96%);
background-image: -ms-linear-gradient(bottom, #E4E2DF 49%, #F6F5F4 96%);
background-image: linear-gradient(to bottom, #E4E2DF 49%, #F6F5F4 96%);*/
    height: 100px;
}

.BannerText {
    font-size: 30pt;
    font-family: Arial;
    font-weight: lighter;
    margin-left: 20px;
    position: absolute;
    bottom: 0;
    left: 0;
}

.HelpIcon {
    height: 20px;
    border: none;
}

.ChkBoxDiv {
    display: flex;
}

.FreeHelpIcons {
    margin-top: 4px;
    margin-left: 5px;
}

.DOBHelpIcon {
    height: 20px;
    border: none;
    position: relative;
    top: -22px;
    left: 130px;
}

.ErrorSummary {
    color: red !important;
}

    .ErrorSummary li {
        color: red !important;
    }

#BannerImg {
    /*right: 0;
    position: absolute;
    height: 100px;
    width: 100px;
    top: inherit;*/
}

#ui-datepicker-div {
    z-index: 1000 !important;
}

.CompletePage {
    margin-left: 40px;
}

#receipt {
    margin-left: 40%;
    font-weight: bold;
}

/*****Scissors Style*******/
#scissors {
    height: 43px; /* image height */
    width: 90%;
    margin: auto auto;
    background-image: url('/Images/cXciH.png');
    background-repeat: no-repeat;
    background-position: left;
    position: relative;
}

    #scissors div {
        position: relative;
        top: 50%;
        border-top: 3px dashed black;
        margin-top: -3px;
    }

span .Underline {
    height: 100px;
    display: table-cell;
    vertical-align: middle;
}

.EmailSubHeading {
    font-family: "taronga_headlineregular","Helvetica Nueue",Helvetica,Arial,sans-serif;
    font-weight: bold;
    font-size: 18pt;
    color: #005440;
    background-color: #F6F5F4;
}

#BannerImg {
    background: linear-gradient(to bottom, #f4f3f1,#e4e2df),url(../images/gradient-grey-150.png);
    padding: 1em;
    font-family: "taronga_headlineregular","Helvetica Nueue",Helvetica,Arial,sans-serif;
    width: 968px !important;
}

p {
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
}

img.BannerLogo {
    position: relative;
    top: -85px;
    height: 75px;
    left: 780px;
    /*display: none;*/
}